Christian Maeder Christian.Maeder at dfki.de
Fri Mar 14 13:30:46 EDT 2008

Christian Maeder wrote:
> Simon Marlow wrote:
>> Unfortunately this means that taking a GHC binary built on a newer Linux
>> will not work on an older version.
> Do you know by chance which linux library (or rpm package) needs to be
> updated (if I run such an old version)?

It seems to be glibc. Can this one be easily updated?


More information about the Glasgow-haskell-users mailing list